0

I’m trying to install PostGISPlugin version 1.52 in OpenJUMP 1.7.1 release 4004. I moved the JAR file into my installation’s lib/ext directory, but I’m not sure how to access the plugin-specific UI components. I’m not even sure it’s been properly installed. Can anyone point me in the right direction?

  • 2
    OpenJUMP has nowadays r/w PostGIS driver by default and no additional plugins are needed. – user30184 Aug 22 '14 at 18:10
1

OpenJUMP has since version 1.6 a read/write support for PostGIS out-of-the-box without a need to install an additional plugin. This German tutorial is still up-to-date for the current OpenJUMP version 1.7.1 http://iweb.dl.sourceforge.net/project/jump-pilot/Documentation/OpenJUMP%201.6%20Docs/PostGIS_Tutorial_20.pdf. Tutorial has lots of screen captures so the language should not be any problem.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.